# Uses of Interface
org.springframework.validation.beanvalidation.MethodValidationAdapter.ObjectNameResolver

Packages that use MethodValidationAdapter.ObjectNameResolver
Package
Description
org.springframework.validation.beanvalidation
Support classes for integrating a JSR-303 Bean Validation provider (such as Hibernate Validator) into a Spring ApplicationContext and in particular with Spring's data binding and validation APIs.

## Uses of MethodValidationAdapter.ObjectNameResolver in org.springframework.validation.beanvalidation

Methods in org.springframework.validation.beanvalidation with parameters of type MethodValidationAdapter.ObjectNameResolver
Modifier and Type
Method
Description
`void`
MethodValidationAdapter.`setObjectNameResolver(MethodValidationAdapter.ObjectNameResolver nameResolver)`
Configure a resolver to determine the name of an `@Valid` method parameter to use for its `BindingResult`.